> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/content-creator-ko/sdk7/api/alpha-testing-guidelines.md).

# 테스트 및 피드백

SDK7을 시험해 보고 피드백을 제공하는 방법에 대한 지침

## 문서

SDK7에 대한 전체 문서는 다음에서 찾을 수 있습니다 **SDK7** 문서의 섹션.

## 플레이그라운드 사용하기

SDK7을 쉽게 체험하려면 다음을 방문하세요 [플레이그라운드](https://playground.decentraland.org/). 화면 왼쪽에 SDK7 코드를 작성하고, 오른쪽에서 결과 씬을 확인하세요. 코드를 변경하면 씬이 자동으로 업데이트됩니다.

문제가 발생하면, 다음으로 현재 씬 설정의 URL을 복사한 뒤 **공유** 버튼을 사용하고, [문제를 신고하세요](#reporting-issues) 해당 링크를 코드와 함께 포함하여.

## SDK 7 사용하기

설치하세요 [크리에이터 허브](/creator/content-creator-ko/scene-editor/get-started/about-editor.md).

{% hint style="warning" %}
**📔 참고**: SDK7을 사용하는 씬에는 다음이 없다는 점에 유의하세요 `decentraland-ecs` 패키지가 설치되어 있지 않습니다. 대신 다음이 있습니다 `@dcl/sdk` 패키지.
{% endhint %}

## 프로덕션에서

SDK7이 포함된 씬은 다음을 통해 배포할 수 있습니다 **게시** Creator Hub의 씬 편집기에서 버튼을 통해.

## 예제 씬

SDK7로 작성된 더 많은 예제 씬은 여기에서 찾을 수 있습니다:

* [씬 예제](https://studios.decentraland.org/resources)

## 문제 신고

문제가 발생하면, 다음을 참고하세요 [버그 신고](/creator/content-creator-ko/sdk7/debugging/report-bug.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.decentraland.org/creator/content-creator-ko/sdk7/api/alpha-testing-guidelines.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
